baseURL = 'https://2010roadtripnyla.weirdnet.nl/'
languageCode = 'en-us'
title = '2010 Roadtrip NY - LA'
theme = 'hugo-theme-notrack'

mainSections = ["blog"]
# disqusShortname = "example"
paginate = 4

[params]
  author = "Pim and Paul"
  siteHeading = "Roadtrip NY - LA" # defaults to author
  favicon = "favicon.ico" # Adds a small icon next to the page title in a tab
  showBlogLatest = true
  mainSections = ["blog"]
  showTaxonomyLinks = false
  nBlogLatest = 50 # number of blog post om the home page
  blogLatestHeading = "Our adventures"
  footer = "This work is licensed under a Creative Commons Attribution-ShareAlike 4.0 International License."

  [params.social]
    email = "info@paphosting.net"

[taxonomies]
  year = "year"
  month = "month"
  tags = "tags"
  categories = "categories"

[permalinks]
  blog = "/blog/:year/:month/:day/:slug"
